Page MenuHomePhabricator

Osalemine Rahvusraamatukogu juhitavas Eesti rahvusbibliograafia analüüsi protsessis
Closed, ResolvedPublic

Description

Rahvusraamatukogu on algatanud rahvusbibliograafia analüüsi (vt teadet allpool), mis kahtlemata haakub väga oluliselt Wikidataga.
Mina saatsin mullu sügisel pärast mäluasutuste talveseminari Urmas Sinisalule ja Eva-Maria Artusele edasi info Association of Research Libraries white paperi kohta, mis on LOD ja Wikidata teemal, aga ma arvan, et selle rahvusbibliograafia osas tasuks ka protsessiga haakuda ja wiki-maailma seal aktiivselt pildil hoida.


Rahvusraamatukogus algas Eesti rahvusbibliograafia analüüs

Eesti Rahvusraamatukogu ja KPMG Baltics OÜ viivad koostöös läbi Rahvusraamatukogu poolt pakutava rahvusbibliograafia teenuse ärianalüüsi. Analüüs kestab aasta lõpuni.

Analüüs algatati eesmärgiga kujundada kasutajasõbralik ja kliendikeskne rahvusbibliograafia teenus, mille koostamine ja haldamine oleks samal ajal avalikule sektorile võimalikult ressursisäästlik ja jätkusuutlik. Analüüsi käigus käsitletakse kõiki rahvusbibliograafia teenuse pakkumiseks vajalikke etappe: andmete loomine ehk väljaannete kirjeldamine, andmete kogumine, säilitamine ja kättesaadavaks tegemine rahvusbibliograafia andmebaasis ning rahvusbibliograafia andmestiku levitamine tagamaks andmete võimalikult laialdane taas- ja ristkasutus.

Analüüsi läbiviimisesse on kaasatud esindajaid rahvusbibliograafia teenuse teadaolevatest ja potentsiaalsetest sihtrühmadest, kellega viiakse läbi intervjuud ja töötoad. Töötubades osalejate arv on piiratud ja seega ei saa kõikidele huvilistele osalemist garanteerida, aga saate oma osalemishuvist anda märku registreerimisvormil. Analüüsi tulemeid tutvustatakse kõigile huvilistele detsembris.

Eesti rahvusbibliograafia on Eesti väljaannete register, kuhu kogutakse andmeid Eestis kõigis keeltes ilmunud ja väljaspool Eestit avaldatud eestikeelsete väljaannete kohta sõltumata nende ilmumisajast ja kandjast – teisisõnu, kas väljaanne ilmus trükisena, CD-l, DVD-l, mälupulgal või avaldati veebis. Täiendavalt kogutakse andmeid väljaspool Eestit ilmunud võõrkeelsete väljaannete kohta, mis kuuluvad Eesti teadus- ja kultuuripärandisse. Sellised on näiteks Eesti ja Eestist pärit autorite välismaal avaldatud võõrkeelsed teosed või tõlked eestikeelest.

Rahvusbibliograafia eesmärk on anda täielik ülevaade sellest, milliseid rahvusteavikuid on aegade jooksul avaldatud ning milliseid tuleb pidevalt juurde. Andmestiku teeb unikaalseks põhimõte, et see sisaldab andmeid ka selliste väljaannete kohta, mis pole mingil põhjusel kättesaadavad või millest pole enam ainsatki eksemplari säilinud. Nii on rahvusbibliograafias registreeritud teadaolevalt vanim, ent tänaseks täielikult hävinenud teavik ilmunud 1525. aastal, milleks on kõikides Liivimaal kõneldud keeltes avaldatud Martin Lutheri missa tekstid. Lisaks sellele on ERBis veel enam kui 350 000 väljaande andmed, millest uusim ilmus alles mõni päev tagasi.

Rahvusbibliograafia andmestik on avaldatud Eesti rahvusbibliograafia andmebaasis ERB (erb.nlib.ee).

Lisainfo:
Jane Makke, metaandmete peaspetsialist, Jane.Makke@nlib.ee

Event Timeline

Puik created this task.Aug 29 2019, 4:13 PM
Restricted Application added a subscriber: WMEE-Phabricator-List. · View Herald TranscriptAug 29 2019, 4:13 PM
tramm moved this task from Backlog to Sellel kuul on the WMEE-gen board.Aug 29 2019, 4:36 PM
tramm added a comment.Sep 9 2019, 6:58 PM

Andsin end üles, näis, mis vastatakse.

tramm claimed this task.Sep 16 2019, 6:40 PM
tramm added a subscriber: reosarevok.

Sain pakkumise osaleda 25ndal Tallinnas, vaja 17ndaks teada anda, kas lähen.

tramm set Due Date to Sep 16 2019, 9:00 PM.Sep 16 2019, 6:40 PM

Osalen töötoas 25.09.2019.

tramm changed Due Date from Sep 16 2019, 9:00 PM to Sep 24 2019, 9:00 PM.Sep 18 2019, 12:50 PM
tramm added a comment.Sep 25 2019, 1:14 PM

Wiki-aktivist sai esimese töötoa tulemusel üheks teenust kasutavaks personaks, kelle vajadused on andmete massiline import ja automaatne uuendamine, viidete korrigeerimine/korrektne automaatne viitamine ja veebist kadunud sisu viitamine. Personat iseloomustab kirg dokumenteerimise ja olulise info avaldamise järele. Järgmistel kohtumistel hakatakse neid täpsemalt sisustama ja lõpuks minnakse ilmselt mh tehniliste detailide jm juurde. Oleks hea, kui jätkuvalt keegi meist osaleks. Huvitava nüansina nähti vajadust teha rahvusbibliograafiast täistekstotsingut ning leida sealt uut infot (nt tiraažide, saadavuse raamatukogudes jmt kohta, ilmumise eelinfo), mida mujalt ei leia.

Järgmised töötoad 7. oktoobril 14-16 ja 21. oktoobril 14-16.

tramm changed Due Date from Sep 24 2019, 9:00 PM to Oct 7 2019, 11:00 AM.Sep 25 2019, 1:14 PM

@tramm: Do you know if this task is still valid and should stay open? Asking as the Due Date on this task says October 2019. If this task is done, please resolve it (via Add Action...Change Status in the dropdown menu). If it is not done, please remove or reset the Due Date (via Edit Task). Thanks!

tramm edited projects, added WMEE; removed WMEE-gen.May 9 2020, 5:18 PM

Mis on seis selles osalemisega? Vist on läbi, mis sai? Kas peaks läbiviijalt küsima mingit kokkuvõtet ja sellest midagi arvama?

tramm moved this task from Backlog to Järgmisel kuul on the WMEE board.May 9 2020, 5:28 PM

(I removed the ancient Due Date on this task (see my previous comment).)

Adeliine triaged this task as Medium priority.Jul 9 2020, 7:41 PM
Adeliine removed a subscriber: WMEE-Phabricator-List.
tramm closed this task as Resolved.Aug 16 2020, 10:52 AM

Kuna see oli sisendi andmine meie poolt ja suurt huvi läbiviijalt kokkuvõte saada pole, siis märgin lõppenuks.